<template>
  <layout-default>
    <div class="experience">
      <h1>Our recent experience</h1>
      <div class="deck">
        <div class="card-wrapper">
          <card-open-faced>
            <template v-slot:slot-1>
              <h2 class="heading">
                Tobacco
              </h2>
              <img class="card-img" src="@/assets/tobacco_leaves_750x500.jpg" alt="Tobacco leaves.">
            </template>
            <template v-slot:slot-2>
              <div class="points">
                  <div>Advising a major global manufacturer on the development and launch of a novel heated tobacco product in Europe.</div>
                  <div>Providing a comprehensive scientific review on ingredients used in tobacco products for submission to regulators.</div>
                  <div>Advising a company developing a patented nicotine extraction process on the quality and product performance criteria for ultra-low nicotine tobacco products.</div>
                  <div>Developing a global survey for retailers and distributors to evaluate changing attitudes to manufacturers and brands.</div>
              </div>
            </template>
          </card-open-faced>
        </div>
        <div class="card-wrapper">
          <card-open-faced>
            <template v-slot:slot-1>
              <h2 class="heading">
                Nicotine
              </h2>
              <img class="card-img" src="@/assets/nicotine_skeletal_750x500.jpg" alt="Chemical skeletal structure of nicotine.">
            </template>
            <template v-slot:slot-2>
              <div class="points">
                  <div>Providing a major e-cigarette manufacturer with the full regulatory package to launch a range of e-liquids in Europe.</div>
                  <div>Providing a market impact assessment of a US flavour ban on the nicotine vaping market for a major investor.</div>
                  <div>Advising a global tobacco company on the regulatory requirements to launch novel nicotine products in the EU.</div>
                  <div>Evaluating and shortlisting emissions and ingredients testing laboratories for an e-liquid manufacturer in Asia.</div>
              </div>
            </template>
          </card-open-faced>
        </div>
        <div class="card-wrapper">
          <card-open-faced>
            <template v-slot:slot-1>
              <h2 class="heading">
                Cannabinoids
              </h2>
              <img class="card-img" src="@/assets/cannabis_leaves_750x500.jpg" alt="Cannabis leaves.">
            </template>
            <template v-slot:slot-2>
              <div class="points">
                  <div>Advising a manufacturer on the development of a novel recreational cannabinoid vaping product for the Canadian market.</div>
                  <div>Preparing a comprehensive scientific review of the US EVALI outbreak to advise a cannabis vape-liquid manufacturer on quality and safety criteria.</div>
                  <div>Advising the manufacturer of novel heated cannabis devices on regulatory compliance in Europe.</div>
              </div>
            </template>
          </card-open-faced>
        </div>
      </div>
    </div>
  </layout-default>
</template>

<script>
	import LayoutDefault from "@/layouts/LayoutDefault";
  import CardOpenFaced from "@/components/Card/CardOpenFaced";
	export default {
		name: "Experience",
		components: {CardOpenFaced, LayoutDefault}
	}
</script>

<style scoped>
  .experience {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .heading {
    text-align: center;
  }
  .deck {
    margin: 50px 75px;
    display: flex;
    flex-direction: column;
    max-width: 500px;
  }
  .card-wrapper {
    width: 100%;
  }
  .card {
    width: 100%;
  }
  .card-img {
    width: 100%;
  }
  .points {
    margin-bottom: 50px;
    margin-top: 30px;
    text-align: left;
  }
  .points div {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 15px;
  }

  @media (max-width: 599px) {
    .deck {
      margin: 50px 25px;
    }
    .card-wrapper {
      max-width: 450px;
    }
  }

  @media (min-width: 600px) {

  }

  @media (min-width: 900px) {
    .deck {
      flex-direction: row;
      justify-content: space-between;
      flex-wrap: wrap;
      max-width: unset;
    }
    .card-wrapper {
      width: 30%;
    }
    .heading {
      font-size: 20px;
    }
  }

  @media (min-width: 1200px) {

  }

  @media (min-width: 1800px) {
    .heading {
      font-size: 24px;
    }
  }
</style>